Jump to content
  • 0

I don't like the new version of second life an would like to download the old one can I get the URL


You are about to reply to a thread that has been inactive for 3483 days.

Please take a moment to consider if this thread is worth bumping.

4 answers to this question

Recommended Posts

  • 0

This is from a post to someone else earlier in the day :D

 

Oftentimes -- if you are using the official Linden Labs viewer -- the update is mandatory. If that was the case, you cannot go back to your old viewer. You CAN however, download a third party viewer or the old 1.23 Linden Lab viewer. Most third party viewers (not Kirsten's) are gentler on your system than the current official Viewer 2.

 

Information on both Third Party Viewers (ones not made by Linden Labs) and the old 1.23 viewer are at the bottom of this Wiki page: http://wiki.secondlife.com/wiki/Linden_Lab_Official:Alternate_Viewers

 EDIT: While the viewers based on the old viewer will not work the same way as the one your are used to, you may find with a bit of patience that they perform better for you. While I don't use Phoenix personally, I suggest that might be a good one to install as they appear to have a very active user group inworld that can help you when you get stuck. Also, there is a reason why a huge majority of folks use Third Party Viewers *wink*. Give one a try and see.



  • Like 1
Link to post
Share on other sites
  • 0

just my personal opinion but you may want to steer clear of LL's 1.23 viewer it doesn't include any of the exciting features of V2 if you want a more up to date 1.23 viewer try Phoenix Viewer, Imprudence or Emergence they include V2 features and their own exclusive features eventually you will have to use a V2 based viewer as LL will make 1.23 bases difficult and uncomfortable to use.

  • Like 1
Link to post
Share on other sites
  • 0

Claireschen is right when she says, "eventually you will have to use a V2 based viewer as LL will make 1.23 bases difficult and uncomfortable to use."  Thing is, "eventually" is on the fairly near horizon.  LL stopped support for its V1 viewers a year ago, and we have all known that they would simply depreciate it someday.  They can't do that yet, because 1.23 is still the second most popular viewer in use by SL residents (Phoenix is first).  As soon as mesh objects can be created on the main grid, however, the balance will shift.  If you're going to be able to see mesh objects, you'll need a V2 codebase viewer.  (To get a feel for how much of a disadvantage this will mean for V1 viewers, imagine how much of SL you would miss today if you couldn't see sculpties.)  LL has still not said when mesh will be available, but the best bet is that it will happen within the next few months.  So, if you like the 1.23 viewer, enjoy it now while you can.  Before long, you will have to use a V2 based viewer as LL will make 1.23 and other V1 viewers difficult and uncomfortable to use. 

Link to post
Share on other sites
You are about to reply to a thread that has been inactive for 3483 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...